Subject: Force Constants

From: Pradyumna Shaakuntal Singh <pradyumna.singh = gmail.com>
Date: Fri, 17 Jun 2005 14:28:12 -0700

Hi,

I'm trying to compute the force constant for the superoxide ion (O2-)
using MP2/6-31G*. using Gaussian 03. The value I get after running a
frequency calculation is 11.03 mDyne/A. This converts to 68.9 eV/A^2.
The experimental value (using spectroscopic constants) is about 37.8
eV/A^2. Clealy, I am quite off the mark. I suspect I am not
interpreting the gaussian results correctly.  Could anyone throw some
light on whether I'm doign something wrong,  and if so, what ? Any
help is will be appreciated.

Thanks,
Pradyumna